framework:
    cache:
        default_redis_provider: '%env(resolve:REDIS_URL)%'
        pools:
            cache.user_data:
                adapter: cache.adapter.redis
                public: true
                default_lifetime: 300  # 5 minutes

            # will be used in chill_main.tag_aware_cache service
            cache.tags:
                adapter: cache.adapter.redis
                public: false
                default_lifetime: 300
